package linux-image-2.6.31-20-generic 2.6.31-20.58 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

Bug #550664 reported by bingo1912 on 2010-03-29
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: grub2

issued
sudo apt-get update
sudo apt-get upgrade

this happened on the update

let me know if more info is needed

travis

ProblemType: Package
Architecture: amd64
Date: Sun Mar 28 21:18:16 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 139
NonfreeKernelModules: fglrx
Package: linux-image-2.6.31-20-generic 2.6.31-20.58
ProcVersionSignature: Ubuntu 2.6.31-20.58-generic
SourcePackage: grub2
Title: package linux-image-2.6.31-20-generic 2.6.31-20.58 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139
Uname: Linux 2.6.31-20-generic x86_64

bingo1912 (travis-wenks) wrote :
It's 'imself (1tsimself) wrote :

I am receiving a similar error message on a Wubi installation of Lucid. Reported as separate bug 680823.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers